@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?fxpubw');
	src:url('../fonts/icomoon.eot?fxpubw#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?fxpubw') format('truetype'),
		url('../fonts/icomoon.woff?fxpubw') format('woff'),
		url('../fonts/icomoon.svg?fxpubw#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-hours:before {
	content: "\e800";
}
.icon-chanel:before {
	content: "\e801";
}
.icon-document:before {
	content: "\e802";
}
.icon-faster:before {
	content: "\e803";
}
/*--------------------------------------------------------------
9.0 - Home 2
--------------------------------------------------------------*/
.section-home2-2 {
	padding-top:50px;
	padding-bottom: 50px;
	background-color:#f9f9f9;
}
.section-home2-2 .title {
	text-align: center;
	letter-spacing: 5px;
	margin-bottom: -15px;
	color: #57bb8a;
}
.section-home2-2 .separator {
	width: 100px;
}
.section-home2-2 .separator-line {
	border-color:#444444;
	color:#444444;
}
.section-home2-2 .row-custom-padding {
	padding-top:70px;
}
/*--------------------------------------------------------------
11.0 - Home 4
--------------------------------------------------------------*/
.section-home4-1 {
	padding-top:90px;
	padding-bottom:90px;
}
.section-home4-1 .title {
	text-align: center;
	letter-spacing: 5px;
	margin-bottom: -15px;
	color: #57bb8a;
}
.section-home4-1 .separator {
	width: 100px;
}
.section-home4-1 .separator-line {
	border-color:#444444;
	color:#444444;
}
.section-home4-1 .container > .row-custom-padding {
	padding-top:70px;
}
/*--------------------------------------------------------------
14.0 - Home Agency
--------------------------------------------------------------*/
.section-agency-8 {
	padding-top:90px;
}
.section-agency-8 .title {
	text-align: center;
	letter-spacing: 5px;
	margin-bottom: -15px;
	color: #57bb8a;
}
.section-agency-8 .separator {
	width: 100px;
}
.section-agency-8 .separator-line {
	border-color:#444444;
	color:#444444;
}
.section-agency-8 .container > .row-custom-padding {
	padding-top:70px;
	padding-bottom:70px;
}
/*--------------------------------------------------------------
16.0 - Home Corporate
--------------------------------------------------------------*/
.section-corporate-6 {
	padding-top:90px;
	/*padding-bottom:90px;*/
}
.section-corporate-6 .title {
	text-align: center;
	letter-spacing: 5px;
	margin-bottom: -15px;
	color: #57bb8a;
}
.section-corporate-6 .separator {
	width: 100px;
}
.section-corporate-6 .separator-line {
	border-color:#444444;
	color:#444444;
}
.section-corporate-6 .container > .row-custom-padding {
	padding-top:70px;
}
.section-corporate-8 {
	/*padding-top:90px;*/
	/*padding-bottom:90px;*/
	background-color:rgba(42,46,58,0.9);
}
.section-corporate-8 .title {
	text-align: center;
	letter-spacing: 5px;
	margin-bottom: -15px;
	color: #ffffff;
}
.section-corporate-8 h2.text-center {
	color: #fff;
}
.section-corporate-8 .separator {
	width: 100px;
}
.section-corporate-8 .separator-line {
	border-color:#ffffff;
	color:#ffffff;
}
.section-corporate-8 .container > .row-custom-padding {
	padding-top:40px;
	padding-bottom:40px;
	/*background-color:rgba(0,0,0,0.35);*/
}
.section-corporate-8 .container > .row-custom-padding .caroufredsel-items {
	color: #fff;
}
.section-corporate-8 .row-image-bg {
	background-image: url("../images/hand_note.jpg");
}

/*--------------------------------------------------------------
17.0 - Home Landing
--------------------------------------------------------------*/
.meta-section {
	padding-top: 80px;
	background-color: #FFFFFF;
	padding-bottom: 80px;
}

.meta-section .heading-typed {
	text-align: center;
	font-size: 38px;
    color: #f15a22;
}

.meta-section-1 {
	padding-top: 80px;
	background-color: #FFFFFF;
	padding-bottom: 80px;
}

.meta-section-1 .text-block {
	padding: 20px;
	text-align: center;
}

.meta-section-1 .heading-typed {
	text-align: center;
	font-size: 32px;
}

.meta-section .meta-rounded {
	text-align: center;
    border-radius: 100%;
    border: 2px solid #f15a22;
    vertical-align: middle;
    width: 2em;
    height: 2em;
    padding: 40px;
    margin: 0 auto;
    position: relative;
}

.meta-section .meta-rounded > span {
	position: absolute;
    top: 0px;
    left: 20px;
    font-size: 52px;
    color: #f15a22;
    font-style: italic;
}

.meta-section .text-block {
	padding: 30px;
}

.meta-section .text-block > p {
	font-size: 24px;
}

@media (min-width: 991px) {
	.meta-head {
		padding-top:90px;
		padding-bottom:40px;
		background: #AFADA0 url("../images/hero_bg_d.jpg") right no-repeat;
	}
}

@media (max-width: 768px) {
	.meta-head {
		padding-bottom:40px;
		background: #AFADA0 url("../images/hero_bg_d.jpg") left no-repeat;
	}
}

.meta-head .heading-typed {
	color: #f15a22;
	text-align: left;
}
.meta-head .heading-typed > span {
	color:#f15a22
}

@media (min-width: 991px) {
	.meta-section-3 {
	    padding-bottom: 10px;
		background: #F5F5F5 url("../images/3.jpg") left no-repeat;
	}
}

.meta-section-3 {
    padding-bottom: 10px;
	background-color: #F5F5F5;
}

.meta-section-3 .box-right {
	float: right;
}

.meta-section-3 .box-left {
	float: left;
}

@media (min-width: 991px) {
	.meta-head-1 {
		padding-top:90px;
		padding-bottom:40px;
		background-image:url("../images/hero_bg_c.jpg");
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
		/*background: #F5F5F5 url("../images/hero_bg_c.jpg") left no-repeat;*/
	}
}
.meta-head-1 {
	background-image:url("../images/hero_bg_c.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
	padding-bottom:40px;
	/*background: #F5F5F5 url("../images/hero_bg_c.jpg") left no-repeat;*/
}

.meta-head-1 .heading-typed {
	color: #f15a22;
	text-align: left;
}
.meta-head-1 .heading-typed > span {
	color:#f15a22
}

.meta-head-1 .text-block {
	color: #ffffff;
}

.meta-head .box-right {
	float: right;
}

@media (min-width: 991px) {
	.section-landing-2 {
		padding-top:90px;
		padding-bottom:40px;
		background: #fff url("../images/hero_image_escrow.jpg") right no-repeat;
		height: 450px;
	}
}
@media (min-width: 768px) {
	.section-landing-2 .text-block {
		text-align: left;
	}
	.section-landing-2 .heading-typed {
		color: #333333;
		text-align: left;
	}
}

@media (max-width: 700px) {
	.section-landing-2 .heading-typed {
		color: #333333;
		text-align: center;
	}
	.section-landing-2 .text-block {
		text-align: center;
	}
}

.section-landing-2 {
	padding-bottom:40px;
	background-color:#fff;
}
.section-landing-2 .heading-typed > span {
	color:#333333
}
.section-landing-2 .separator {
	width: 100px;
	margin-left: 0;
}
.section-landing-2 .separator-line {
	border-color:#ffffff;
	color:#ffffff;
}
.section-landing-2 .text-block p {
	color:#333333;
}
.section-landing-2 .text-block h4 {
	color: #333333;
	margin-top: 40px;
}

@media (min-width: 991px) {
	.section-landing-4 {
		padding-top:90px;
		padding-bottom:40px;
		background: #fff url("../images/hero_image_collectiion.jpg") left no-repeat;
		height: 450px;
	}
	.section-landing-4 .box-right {
		float: right;
	}
}
@media (min-width: 768px) {
	.section-landing-4 .text-block {
		text-align: left;
	}
	.section-landing-4 .heading-typed {
		color: #333333;
		text-align: left;
	}
}

@media (max-width: 700px) {
	.section-landing-4 .heading-typed {
		color: #333333;
		text-align: center;
	}
	.section-landing-4 .text-block {
		text-align: center;
	}
}
.section-landing-4 {
	background-color:#fff;
	padding-bottom:40px;
}
.section-landing-4 .heading-typed > span {
	color:#57bb8a
}
.section-landing-4 .separator {
	width: 100px;
	margin-left: 0;
}
.section-landing-4 .separator-line {
	border-color:#333333;
	color:#333333;
}
.section-landing-4 .text-block p {
	color:#333333;
}
.section-landing-8 {
	padding-top:90px;
	padding-bottom:90px;
	background-color: #005e6a;
	/*background-color:rgba(41,49,52,0.9);*/
}
.section-landing-8 .heading-typed {
	color: #fff;
	text-align: center;
}
.section-landing-8 .heading-typed > span {
	color:#57bb8a
}
.section-landing-8 .text-block p {
	text-align: center;
	font-size: 16px;
	color: #ffffff;
}
.section-landing-8 .row-image-bg {
	background-image: url("../images/home-parallax.jpg");
}
#loginButton {
	cursor: pointer;
}